Shares a geofence list​
POST
/users/{userid}/geofenceLists/{listid}/share
Shares a geofence list with a user
This can be a list that you have created, or a list that has been shared with you.
Authorizations​
ApiKeyAuth
API Key for authentication. Retrieval from either API version login routes, or other authentication token type. See Authentication for more details.
Type
API Key (header: Authorization)
Example
"eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9..."Parameters​
Path Parameters
userid*
User ID
Type
Requiredinteger
listid*
Geofence list ID
Type
Requiredinteger
Request Body​
application/json
JSON"email": "string"
{
 Â
}